#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-6r8XalNTJ0P89RkRyQUem0
key:                  trifecta-2.1.4-6r8XalNTJ0P89RkRyQUem0
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  9fcff2ea46a18456c42e5baf725313b8
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-6r8XalNTJ0P89RkRyQUem0
depends:
    ansi-terminal-1.0-FJLEfMIg8XB3hMaFI0FBBX array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-GaSrKu6gylZIYHIkWm02Ci
    blaze-markup-0.8.3.0-EKP12U2bGeIvH38eojwCH bytestring-0.11.4.0
    charset-0.3.11-CWLzD3JNxjl2TQ37Qv51Mg
    comonad-5.0.8-KDCuTFA2mjoED8eK6rT9Kd containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-FElNsZpmvC3Eok5oGczSRT
    ghc-prim-0.8.0 hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    indexed-traversable-0.1.4-1KrxgrlR4Vy7SctIMwYUu3
    lens-5.2.3-I3ec5MPKyg91QrvRMYPpyk mtl-2.2.2
    parsers-0.12.12-6jUV6Pu5cyF7uQytic0HJA
    prettyprinter-1.7.1-7366Y65hgcyJTp3r9w4dh7
    prettyprinter-ansi-terminal-1.1.3-1ZK8buEiUJp3iI6d5WR83V
    profunctors-5.6.2-GShwRP90Jtv64Kn3eksX1P
    reducers-3.12.5-CVc4v8SbA3KIw9VXd4Vktn transformers-0.5.6.2
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

